uuid: b4551f41-767c-4231-8daf-7bad42cd80b2
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - olivero
_core:
  default_config_hash: VfPFqqxfkomud5CO8DUijw85QIl9GIxh_nIxLOYESxg
id: olivero_help
theme: olivero
region: content_above
weight: -5
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
